# Moving toward a more declarative user environment...
# This "Nix expression" describes the set of packages I want in my user environment.
# Whenever it changes, run `nix-env -irf ~/.config/nix/packages.nix` to reinstall the environment.

with import <nixpkgs> {}; [
    bat
    gitMinimal
    gitAndTools.diff-so-fancy
    gitAndTools.git-interactive-rebase-tool
    fd
    fish
    fzf
    less
    neovim
    nix
    ripgrep
    tree
]
