#!/bin/bash

echo "***** INSTALL NIX PACKAGES *****"

ROOTDIR=$(cd "$(dirname "$0")/.." && pwd)
NIX_ENV="$HOME/.nix-profile/bin/nix-env"

if [ -x "$NIX_ENV" ]; then
	"$NIX_ENV" --install --remove-all --file "$ROOTDIR/nix/packages.nix"
else
	echo "Cannot install Nix packages! $NIX_ENV is not executable."
fi

echo
